Subject: TMD in CHARMM

From: Jinzhi Tan <[email-masked]>
Date: Tue, 13 May 2003 14:23:15 +0800

Dear Sir:
I must do targetted MD using CHARMM. I can't add water using periodic boundary condition. In fact, I must add a shell of water. I don't know the reason clearly. I wonder if you can tell the reason. In doing so, some water will fly away, I must pull them back. But I don't know how I can do to achieve it. If you have use it before, please teach me the method. Thank you very much indeed.
Best wishes,
Jinzhi Tan
2003-5-13
*****************************
Jinzhi Tan   Ph.D. student
Chinese Academy of Sciences
Shanghai 20000, China
E-mail: [email-masked]  [email-masked]   
******************************